Subject: Resignation
From: Worchuirin M <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Sankarshan <[email-masked]>
Date: Mon, 4 Nov 2019 01:28:45 -0700 (MST)

Dear Sir/Ma'am, 

Please accept this email as my formal resignation from my position as a floor supervisor effective today. 

I sincerely apologise for the abrupt timing of this announcement, however I am going back to my home town due to unavoidable reason. Please let me know, If I can be of any help during this transition period to help train my replacement. 

I would also like to say that I have enjoyed my time working with the company and appreciate the support that has been provided to me during my tenure. 

Thank you for the great opportunities to pursue my interests areas,which have prepared me well for my next challenges. 

Kind Regards, 
M.Worchuirin